path: /build/build/perl-if-virtual-0.60.800.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-if -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-if
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-if && luet-portage --dir /pkgdir/perl-if
    virtual/perl-if && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a948cdc64e30f299a063078507fc30d4feb3441ca829d9fc8f957a26de1b916a
  package:
    name: perl-if
    version: 0.60.800
    category: virtual
    requires:
    - name: texlive-xetex
      version: '>=0'
      category: dev-texlive
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for if
    uri:
    - ""
    buildtimestamp: 2023-08-30 09:07:14.782810929 +0000 UTC m=+2961.004773451
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/if-0.60.800
        ) dev-lang/perl:= !<perl-core/if-0.60.800 !>perl-core/if-0.60.800-r999'
      emerge.packages: virtual/perl-if
      kit: perl-kit
      original.package.name: virtual/perl-if
      original.package.slot: "0"
      original.package.version: 0.60.800-r3
    treedir: /build/packages
  package_dir: /pkgdir/perl-if
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 24429da45f00fc42ffdb31d3ab4528dd276c2fa8c66d4bacc7cab45cae137439
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-if-0.60.800-r3/BUILD_TIME
- var/db/pkg/virtual/perl-if-0.60.800-r3/CATEGORY
- var/db/pkg/virtual/perl-if-0.60.800-r3/CBUILD
- var/db/pkg/virtual/perl-if-0.60.800-r3/CFLAGS
- var/db/pkg/virtual/perl-if-0.60.800-r3/CHOST
- var/db/pkg/virtual/perl-if-0.60.800-r3/COUNTER
- var/db/pkg/virtual/perl-if-0.60.800-r3/CXXFLAGS
- var/db/pkg/virtual/perl-if-0.60.800-r3/DEFINED_PHASES
- var/db/pkg/virtual/perl-if-0.60.800-r3/DESCRIPTION
- var/db/pkg/virtual/perl-if-0.60.800-r3/EAPI
- var/db/pkg/virtual/perl-if-0.60.800-r3/FEATURES
- var/db/pkg/virtual/perl-if-0.60.800-r3/IUSE
- var/db/pkg/virtual/perl-if-0.60.800-r3/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-if-0.60.800-r3/KEYWORDS
- var/db/pkg/virtual/perl-if-0.60.800-r3/LDFLAGS
- var/db/pkg/virtual/perl-if-0.60.800-r3/LICENSE
- var/db/pkg/virtual/perl-if-0.60.800-r3/PF
- var/db/pkg/virtual/perl-if-0.60.800-r3/RDEPEND
- var/db/pkg/virtual/perl-if-0.60.800-r3/SIZE
- var/db/pkg/virtual/perl-if-0.60.800-r3/SLOT
- var/db/pkg/virtual/perl-if-0.60.800-r3/USE
- var/db/pkg/virtual/perl-if-0.60.800-r3/environment.bz2
- var/db/pkg/virtual/perl-if-0.60.800-r3/perl-if-0.60.800-r3.ebuild
- var/db/pkg/virtual/perl-if-0.60.800-r3/repository
package_cacheimage: ""
runtime:
  name: perl-if
  version: 0.60.800
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for if
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/if-0.60.800
      ) dev-lang/perl:= !<perl-core/if-0.60.800 !>perl-core/if-0.60.800-r999'
    emerge.packages: virtual/perl-if
    kit: perl-kit
    original.package.name: virtual/perl-if
    original.package.slot: "0"
    original.package.version: 0.60.800-r3
